/**
 * ...
 */

.dsc {
}
  .dsc ol {
    list-style-type: decimal;
  }
    .dsc ol ol {
      list-style-type: lower-latin;
    }

.dsc code {
  background-color: #f0f0f0;
}

.dsc em {
}
  .dsc em em {
    font-style: normal;
  }

.dsc-list-alpha {
  counter-reset: list;
}
  .dsc-list-alpha > li {
    list-style: none;
    position: relative;
  }
    .dsc-list-alpha > li::before {
      counter-increment: list;
      content: counter(list, lower-alpha) ") ";
      position: absolute;
      left: -1.2em;
    }

ol[style="list-style-type: lower-latin;"] {
  counter-reset: list;
}
  ol[style="list-style-type: lower-latin;"] > li {
    list-style: none;
    position: relative;
  }
    ol[style="list-style-type: lower-latin;"] > li::before {
      counter-increment: list;
      content: counter(list, lower-alpha) ") ";
      position: absolute;
      left: -1.2em;
    }


.dsc table {
  border-collapse: collapse;
}
  .dsc table th,
  .dsc table td {
    border: 1px solid #000000;
    padding: 0.2em 0.4em;
    vertical-align: top;
  }

/* ------------------------------------------------------------------------ */

.dsc-formula {
  border: 2px solid #000000;
  background: #eef8f9;
  padding: 1em;
}

/* ------------------------------------------------------------------------ */

.dsc-normativa {
  position: relative;
  background-color: #ebe8e5;
  padding: 0.6em 1.8em 0.6em 1.8em;
  margin: 1em 0;
  font-style: italic;
}
  .dsc-normativa::before {
    content: "“";
    display: block;
    position: absolute;
    top: 0.4em;
    left: 0.3em;
    font-style: normal;
    font-size: 2.0em;
  }
  .dsc-normativa::after {
    content: "„";
    display: block;
    position: absolute;
    bottom: 0.5em;
    right: 0.3em;
    font-style: normal;
    font-size: 2.0em;
  }
  .dsc-normativa p {
    margin: 0.5em 0;
  }

/* ------------------------------------------------------------------------ */

.dsc-quotation {
  position: relative;
  padding: 0.6em 1.8em 0.6em 1.8em;
  margin: 1em 0;
}
  .dsc-quotation blockquote {
    position: relative;
    background-color: #f0f0f0;
    margin: 0;
    padding: 1px 1em;
    font-style: italic;
  }
    .dsc-quotation blockquote::before {
      content: "«";
      display: block;
      position: absolute;
      top: 0.2em;
      left: -0.7em;
      font-style: normal;
      font-size: 1.6em;
    }
    .dsc-quotation blockquote::after {
      content: "»";
      display: block;
      position: absolute;
      bottom: 0.2em;
      right: -0.6em;
      font-style: normal;
      font-size: 1.6em;
    }
    .dsc-quotation blockquote p {
      margin: 0.3em 0;
    }
  .dsc-quotation blockquote + p {
    text-align: right;
    margin: 0.5em 1em;
  }
    .dsc-quotation blockquote + p::before {
      content: "— ";
    }

/* ------------------------------------------------------------------------ */

.dsc-esempio {
  background-color: #e8e9eb;
  background-image: url(images/balance.png);
  background-repeat: no-repeat;
  background-size: 32px 32px;
  background-position: 20px 20px;
  padding: 20px 20px 1px 20px;
}
  .dsc-esempio::before {
    content: "Esempio";
    display: block;
    font-weight: bold;
    padding: 0 0 0 40px;
    margin: 0 0 1em 0;
  }
  .dsc-esempio::after {
    content: "";
    display: block;
    margin: 1em 0 0 0;
  }

/* ------------------------------------------------------------------------ */

.dsc-nota {
  font-size: 0.8em;
  vertical-align: super;
  line-height: 0.8em;
  text-decoration: none;
}
  .dsc-nota:hover {
    text-decoration: underline;
  }

.dsc-xnota {
  text-decoration: none;
}
  .dsc-xnota:hover {
    text-decoration: underline;
  }

/* ------------------------------------------------------------------------ */

/* EOF */
